# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.BranchAndFinancialInstitutionIdentificationSEPA2

Packages that use BranchAndFinancialInstitutionIdentificationSEPA2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of BranchAndFinancialInstitutionIdentificationSEPA2 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as BranchAndFinancialInstitutionIdentificationSEPA2
Modifier and Type
Field
Description
`protected BranchAndFinancialInstitutionIdentificationSEPA2`
AmendmentInformationDetailsSEPA.`orgnlDbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return BranchAndFinancialInstitutionIdentificationSEPA2
Modifier and Type
Method
Description
`BranchAndFinancialInstitutionIdentificationSEPA2`
ObjectFactory.`createBranchAndFinancialInstitutionIdentificationSEPA2()`
Create an instance of `BranchAndFinancialInstitutionIdentificationSEPA2`
`BranchAndFinancialInstitutionIdentificationSEPA2`
AmendmentInformationDetailsSEPA.`getOrgnlDbtrAgt()`
Gets the value of the orgnlDbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type BranchAndFinancialInstitutionIdentificationSEPA2
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSEPA.`setOrgnlDbtrAgt(BranchAndFinancialInstitutionIdentificationSEPA2 value)`
Sets the value of the orgnlDbtrAgt property.